FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Red Hat Linux

 
 
LinkBack Thread Tools
 
Old 11-14-2008, 09:49 AM
"Giridhar Gopal"
 
Default Error while installing RPM for openssl

Hi All,

Scenario:

1. I created an RPM for openssl [as part of requirement for my project] in
my CentOS 5.2 machine.

2. I tried installing the RPM in Virtual Machine's Guest OS which is also
CentOS 5.2

I'm getting the following error:

[root@dhcppc10 Softwares]# rpm -ivh openssl-0.9.8h-10.x86_64.rpm
error: Failed dependencies:
perl(x86asm.pl) is needed by openssl-0.9.8h-10.x86_64
[root@dhcppc10 Softwares]#

I verified that the above mentioned file in the error message is actually
available in the RPM:

[root@dhcppc10 Softwares]# rpm -qlp openssl-0.9.8h-10.x86_64.rpm | grep
x86asm.pl
/usr/local/src/openssl-0.9.8h/crypto/perlasm/x86asm.pl

Can someone help me if they have come accross similar errors.

Thanks in advance,
Giri

--
Project Leader
Digital Forest Software Pvt Ltd,
No.8, 1F, Ambel Side,
Khader Nawaz Khan Road,
Nungambakkam, Chennai - 600 006

http://www.digitalforest.co.jp/india/
--
redhat-list mailing list
unsubscribe mailto:redhat-list-request@redhat.com?subject=unsubscribe
https://www.redhat.com/mailman/listinfo/redhat-list
 

Thread Tools




All times are GMT. The time now is 07:34 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org